Results 1 to 3 of 3
Discuss 3gs 5.0.1 Problem at the iPhone 3GS - Hackint0sh.org; Hello, My iPhone is having serious problems. I have the new (not jailbroken) 3gs with ...
  1. #1
    Newbie Array

    Join Date
    Dec 2011
    Posts
    1
    Post Thanks / Like
    Downloads
    0
    Uploads
    0
    Rep Power
    0

    Default 3gs 5.0.1 Problem

    Hello,

    My iPhone is having serious problems. I have the new (not jailbroken) 3gs with 5.0.1 OS. The iPhone is the locked mode because I have a tMobile sim card that does not register. When I attempted to do a tethered jailbreak, error messages came up and the jailbreak was not completed. Then I attempted to restore the iPhone to 5.0.1 in iTunes yet that turned out to be impossible. Error messages pop up again and again and do not allow for the iPhone to be restored.
    I have already tried making a individual/special ISPW with snowbreeze, error messages still pop up during iTunes restore.
    What should I do?

    I really appreciate any response!



  2. #2
    Rookie Array

    Join Date
    Oct 2007
    Posts
    20
    Post Thanks / Like
    Downloads
    0
    Uploads
    0
    Rep Power
    0

    Default

    1. did u install ipad baseband when creating custom ipsw?

    2. did u put phoone in pwned dfu state befor restoring with custom ipsw?

    these are the only two criterions that must be met to get a functional 3gs on 5.0.1 as far as i know.

    As for itunes errors try using a different computer if available to you. Or you can try creating a new account on your pc/mac and try a new installation of itunes froom there.

    goodluck
    ndagi

  3. #3
    Super Moderator Array n1ckn4m3's Avatar

    Join Date
    Mar 2009
    Location
    USA
    Posts
    2,717
    Post Thanks / Like
    Downloads
    0
    Uploads
    0
    Rep Power
    145

    Default

    It's worth mention that the new 3GS (ones made in the last 2-3 months) CANNOT use the iPad baseband, and attempting to flash it will brick the device's baseband. I hope you have not attempted to install the 06.15 baseband. Because of this, there is little known about how to unlock the brand new 3GS units yet -- they are equipped with a baseband that is not able to be soft-unlocked with ultrasn0w, and attempting to upgrade to 06.15 causes a baseband brick.

    Beyond that, without providing us error numbers or restore logs, we have little to go by to help you recover. Please read the link in my signature after "Restore problems? Read this:" and follow the instructions to post the most recent failed restore log for us to review.

    Good luck!
    The preceding forum post has been brought to you by the letter "N" and the number 42.

    iPhone 4, 32GB (iOS 6.1.2 | evasi0n | SHSH: 4.0 - 6.1.2)
    iPad 2 3G, 64GB (iOS 6.1.2 | evasi0n
    |
    SHSH: 4.3 & 4.3.3 - 6.1)

    Restore problems? Read this: http://www.hackint0sh.org/f137/130802.htm

    Did we solve your problem? Got a dollar or two spare? Please Donate!


 

 

Similar Threads

  1. Screenshot Problem!! Photo Saving Problem!!
    By jamleezy in forum Free Toolchain Software (Cydia App's)
    Replies: 0
    Last Post: 04-09-2008, 09:33 PM
  2. Replies: 1
    Last Post: 02-11-2008, 05:02 AM
  3. Sim Card Problem/Jailbroken 1.1.2 downgraded problem
    By XcaLi in forum iPhone "2G" (Rev. 1)
    Replies: 4
    Last Post: 01-18-2008, 07:15 PM
  4. Replies: 1
    Last Post: 01-17-2008, 03:16 AM

Bookmarks

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •  
Powered by vBulletin®
Copyright © 2014 vBulletin Solutions, Inc. All rights reserved.
Search Engine Friendly URLs by vBSEO
(c) 2006-2012 Hackint0sh.org
All times are GMT +2. The time now is 03:58 PM.
twitter, follow us!